body {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}
ol {
   color: #666666;
   font-weight: bold;
}
 .title {
	color: #605d5c;
	font-weight: bold;
	font-size: 36px;
}
a.title {
	color: #605d5c;
	font-weight: bold;
	font-size: 36px;
	text-decoration: none;
}
a.title:hover {
	color: #605d5c;
	font-weight: bold;
	font-size: 36px;
	text-decoration: none;
}
a.title:active {
	color: #605d5c;
	font-weight: bold;
	font-size: 36px;
	text-decoration: none;
}
.menu {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
a.menu {
	color: #FFFFFF;
	text-decoration: none;
}
/* a.menu:visited { color: #898989; } */
a.menu:hover {
	color: #FFFF00;
	text-decoration: underline;
}
a.menu:active {
	color: #FFFF00;
}
.topline {
	background-image: url("../images/topbkg.gif");
}
.btmline {
	background-image: url("../images/btmbkg.gif");
}
.blocktitle {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding-left:10px;
	text-align: left;
}
a.blocktitle {
	color: #FFFFFF;
	font-size: 16px;
	line-height:35px;
	font-weight: bold;
	padding-left:10px;
	text-align: left;
	display:block;
	text-decoration: none;
}
a.blocktitle:hover {
	color: #FFFFFF;
	background: #888888;
	font-size: 16px;
	line-height:35px;
	font-weight: bold;
	padding-left:10px;
	text-align: left;
	display:block;
	text-decoration: none;
}
.pictbl {
	padding-top:10px;
}
.bottommenu {
	color: #FFFF00;
	font-size: 10px;
	font-weight: bold; 
}
a.bottommenu {
	color: #FFFF00;
	text-decoration: none;
}
/* a.bottommenu:visited { color: #898989; } */
a.bottommenu:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.bottommenu:active {
	color: #FFFFFF;
}
.copyright {color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding-right:10px; 
}
a.copyright {
	color: #FFFFFF;
	text-decoration: none;
}
/* a.menu:visited { color: #898989; } */
a.copyright:hover {
	color: #FFFF00;
	text-decoration: underline;
}
a.copyright:active {
	color: #FFFF00;
}
.subtitle3 {
	font-size: 36px;
	color: #000000;
}
.subtitle1 {
	font-size: 36px;
	color: #96ca3b;
}
.subtitle2 {
	font-size: 36px;
	color: #464241;
}
.mainheader1 {
	color: #e77817;
	font-weight: bold;
	font-size: 36px;
}
.mainheader2 {color: #9ece45;
	font-weight: bold;
	font-size: 36px; 
}
.mainheader3 {color: #efa920;
	font-weight: bold;
	font-size: 36px; 
}
.border {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #939394;
}
.text {
	font-weight: normal;
	color: #666666;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 14px;
	text-align: left;
}
a.text {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
a.text:hover {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
a.text:active {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
a.text2 {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
a.text2:hover {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
a.text2:active {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
.text2 {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
}
.morelink1 {font-weight: bold;
	color: #e77817;
}
a.morelink1 {
	color: #e77817;
	text-decoration: none;
}
/* a.morelink1:visited { color: #898989; } */
a.morelink1:hover {
	color: #4e4e4e;
	text-decoration: underline;
}
a.morelink1:active {
	color: #4e4e4e;
}
.morelink2 {font-weight: bold;
	color: #9ece45; 
}
a.morelink2 {
	color: #9ece45;
	text-decoration: none;
}
/* a.morelink2:visited { color: #898989; } */
a.morelink2:hover {
	color: #4e4e4e;
	text-decoration: underline;
}
a.morelink2:active {
	color: #4e4e4e;
}
.morelink3 {font-weight: bold;
	color: #efa920; 
}
a.morelink3 {
	color: #efa920;
	text-decoration: none;
}
/* a.morelink3:visited { color: #898989; } */
a.morelink3:hover {
	color: #4e4e4e;
	text-decoration: underline;
}
a.memorelink3nu:active {
	color: #4e4e4e;
}
.readmorelink {
	color:#4e4e4e;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
}
a.readmorelink {
	color: #4e4e4e;
	text-decoration: none;
}
/* a.readmorelink:visited { color: #898989; } */
a.readmorelink:hover {
	color: #4e4e4e;
	text-decoration: underline;
}
a.readmorelink:active {
	color: #4e4e4e;
}
